@{
    ViewData["Title1"] = "Lainnya";
    ViewData["Title"] = "Testimoni";
}
<div class="section-full content-inner bg-white">
    <div class="container">
        <div class="row">
            <div class="col-md-12 mb-4">
                <div class="row pl-4">
                    <h3>
                        Kirim testimoni tentang sekolah attaufiq sekarang!
                    </h3>
                    <a href="/other/buattestimoni" class="site-button btnhover13 ml-4">
                        Kirim Testimoni
                    </a>
                </div>
            </div>
            <hr />
            @{
                if (ViewBag.Data != null)
                {
                    int no = 1;
                    foreach (var item in ViewBag.Data)
                    {
                        <div class="col-md-4">
                            <div class="testimonial-8">
                                <div class="testimonial-text text-justify">
                                    <p>@item.Pesan</p>
                                    @if(item.Url != null)
                                    {
                                        <iframe width="50" height="50" src="@item.Url" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                    }
                                </div>
                                <div class="testimonial-detail clearfix">
                                    <div class="testimonial-pic radius shadow"><img src="/Asset/Files/Testimoni/@item.FotoUser" onError="this.onerror=null;this.src='/images/testimonials/pic1.jpg';" width="100" height="100" alt=""></div>
                                    <h5 class="testimonial-name m-t0 m-b5">@item.Nama</h5> <span class="testimonial-position">@item.Sebagai</span> 
                                </div>
                            </div>
                        </div>	
                        no++;
                    }
                }
            }
            
        </div>	
    </div>
</div>
</div>